Bug 478105 - MIGRATED_FROM_JIRA: Executable Permissions on Penrose.sh and schema.sh
MIGRATED_FROM_JIRA: Executable Permissions on Penrose.sh and schema.sh
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Configuration (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:59 EST by Chandrasekar Kannan
Modified: 2018-02-07 15:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:59:39 EST
Need to set the correct permission on these two files: penrose.sh and schema.sh
Additional Comments From endisd dated Sat Nov 19 03:06:02 CST 2005 
Fixed in 0.9.8.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '5',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Configuration',
                              'id' => '10014'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-116',
          'assignee' => 'endisd',
          'summary' => 'Executable Permissions on Penrose.sh and schema.sh',
          'id' => '10320',
          'updated' => '2007-03-23 19:32:55.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-12-05 00:00:00.0',
                             'sequence' => '8',
                             'name' => 'Penrose-0.9.8',
                             'released' => 'true',
                             'id' => '10034',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Need to set the correct permission on these two files: penrose.sh and schema.sh',
          'created' => '2005-11-17 12:13:12.0',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:59:42 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-116

Note You need to log in before you can comment on or make changes to this bug.